gr.zeus.ui

## Class OutLookToolBar

- java.lang.Object
- - gr.zeus.ui.OutLookToolBar

-     public final class OutLookToolBar
      extends java.lang.Object

  Takes a simple `JToolBar` and transforms it into a microsoft outlook like toolbar.

  Since:
    1.04
  Author:
    Gregory Kotsaftis

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `OutLookToolBar(javax.swing.JToolBar t)` Constructor.

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### OutLookToolBar

          public OutLookToolBar(javax.swing.JToolBar t)

      Constructor.

      Parameters:
        `t` - The `JToolBar`.